-- Initial translation courtesy of Sayclub,7destiny

local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Omen", "koKR")
if not L then return end

L["Background color"] = "배경 색상"
L["Background texture"] = "배경 무늬"
L["Bar options"] = "바 설정"
L["Border color"] = "테두리 색상"
L["Border texture"] = "테두리 무늬"
L["Color"] = "색상"
L["Configure"] = "설정"
L["Configure the labels that appear on the bars"] = "바에 나오는 라벨을 설정합니다."
L["Control the label fonts"] = "라벨 글꼴 관리"
L["Control the font size of the labels"] = "라벨 글꼴 크기를 관리합니다."
L["Display options"] = "표시 설정"
L["Font"] = "글꼴"
L["Font settings"] = "글꼴 설정"
L["Frame's border color"] = "창의 테두리 색상을 설정합니다."
L["Height"] = "높이"
L["Height of each bar"] = "바의 높이를 설정합니다."
L["Labels"] = "라벨"
L["Window options"] = "창 설정"
L["None"] = "None"
L["Open the configuration dialog"] = "설정 창을 엽니다."
L["Options that control Omen's appearance"] = "Omen의 외관을 관리하는 옵션입니다."
L["Options for modifying the look and feel of the main display"] = "메인 화면의 모양을 변경하기 위한 옵션입니다."
L["Options which affect the style of the threat bars"] = "위협 바의 스타일에 영향을 미치는 옵션입니다."
L["Outline"] = "외각선"
L["Size"] = "크기"
L["Control the size of this frame"] = "창의 크기를 조절합니다."
L["Spacing"] = "간격"
L["Spacing between each bar"] = "바 사이의 간격을 설정합니다."
L["Stretch textures"] = "무늬 늘리기"
L["Stretch textures to fit the width of the bar"] = "바의 너비에 적합하게 무늬를 늘립니다."
L["Texture"] = "무늬"
L["Thick Outline"] = "두꺼운 외각선"
L["The color of the labels"] = "라벨의 색상을 설정합니다."
L["The font that the labels will use"] = "라벨에 사용할 글꼴을 설정합니다."
L["The outline that the labels will use"] = "라벨에 사용할 외각선을 설정합니다."
L["The texture that the bar will use"] = "바에 사용할 무늬을 설정합니다."

L["Texture to use for the frame's background"] = "창의 배경에 사용하기 위한 무늬를 설정합니다."
L["Texture to use for the frame's border"] = "창의 테두리에 사용하기 위한 무늬를 설정합니다."
L["Main display's border color"] = "메인 화면의 테두리 색상"
L["Bars window"] = "바 창"
L["Options that affect the appearance of the bar list window"] = "바 목록 창의 외관에 영향을 미치는 옵션을 설정합니다."
L["Options that affect the appearance of the title window"] = "제목 창의 외관에 영향을 미치는 옵션을 설정합니다."
L["Options that affect the appearance of the module list window"] = "모듈 목록 창의 외관에 영향을 미치는 옵션을 설정합니다."
L["Title window"] = "제목 창"
L["Hide version"] = "버전 숨김"
L["Hide the version number and out-of-date notice"] = "버전 숫자와 이전 버전 통지를 숨깁니다."
L["Hide"] = "숨김"
L["Hide this frame"] = "이 창을 숨깁니다."
L["Options not related to appearance"] = "외관과 관련없는 옵션을 설정"
L["General options"] = "일반 설정"
L["TPS Update Frequency"] = "TPS 업데이트 빈도"
L["Controls the speed at which TPS (threat per second) values update.\nRaise this value to increase performance, or set it to 0 to turn off TPS queries."] = "TPS(초당 위협 수준) 수치의 업데이트 속도를 조정합니다.\n이 값을 올리면 성능이 향상되며, 0으로 설정하면 TPS 요청이 중단됩니다."
L["Modules window"] = "모듈 창"
L["Options that affect the appearance of the module list window"] = "모듈의 목록 창의 외관에 대하여 옵션을 설정합니다."
L["Defaults"] = "기본 설정"
L["Options that affect the appearance of all frames"] = "모든 창의 외관에 영향을 미치는 옵션을 설정합니다."
L["Reset to defaults"] = "기본 설정 초기화"
L["Use global defaults for this frame"] = "이 창을 처음 기본값으로 초기화 합니다."
L["Show test bars"] = "테스트 바 표시"
L["Test"] = "테스트"

L["Modules"] = "모듈"
L["Options for Omen's various modules"] = "Omen의 다양한 모듈을 위한 옵션 설정입니다."

L["Lock Omen"] = "Omen 잠금"
L["Locks Omen in place and prevents it from being dragged or resized."] = "Omen의 위치나 크기를 조절하지 못하도록 잠급니다."
L["Hide when not needed"] = "사용하지 않을때 숨김"

L["Animate bars"] = "움직이는 바"
L["Smoothly animate bar changes"] = "바가 부드럽게 움직이도록 변경합니다."
L["Hides Omen when you are resting, not in a party, or in an arena or battleground"] = "휴식 상태나 파티가 아닐때, 또는 투기장이나 전장일때 Omen을 숨깁니다."
L["Error"] = "오류"
L["Unable to use shake warning. If you have nameplates turned on, turn them off to enable shake warnings."] = "진동 경고를 사용할 수 없습니다. nameplates(이름표 표시)가 켜져있는 경우, 진동 경고를 가능하게 하기 위하여 그것을 끄십시오."

L["Background opacity"] = "배경 투명도"
L["Opacity of each bar's background"] = "바의 배경의 투명도를 설정합니다."
L["Background darkness"] = "배경 어둡게"
L["Darkness of each bar's background"] = "바의 배경을 어둡게 합니다."

L["Opacity"] = "투명도"
L["Opacity of the entire frame"] = "전체 창의 투명도를 설정합니다."

L["Classes"] = "직업"
L["DRUID"] = "드루이드"
L["HUNTER"] = "사냥꾼"
L["MAGE"] = "마법사"
L["PALADIN"] = "성기사"
L["PET"] = "소환수"
L["PRIEST"] = "사제"
L["ROGUE"] = "도적"
L["SHAMAN"] = "주술사"
L["WARLOCK"] = "흑마법사"
L["WARRIOR"] = "전사"

L["Number of bars to show"] = "표시할 바의 갯수"
L["Autocollapse"] = "자동 갯수"
L["Collapse to show a minimum number of bars"] = "최소한 많은 바를 표시하기 위해 바의 갯수를 조정합니다."

L["Grow Up"] = "위로"
L["Grow bars upwards"] = "바를 위로 표시합니다."
L["Toggle Omen"] = "Omen 토글"
L["Center Omen"] = "Omen 중앙"
L["Active when alone"] = "솔로잉시 사용"
L["Enable ThreatLib even when you aren't in a party and don't have a pet."] = "당신이 파티에 속해있지 않거나 소환수가 없을때도 ThreatLib을 사용합니다."

L["Control the scale of the entire Omen GUI"] = "전체 Omen GUI 크기를 조절합니다."
L["Scale"] = "크기"

L["Clamp to screen"] = "화면에 고정"
L["Clamp the Omen frame to the screen"] = "화면 밖으로 Omen 창이 벗어나지 않도록 합니다."

L["Skin"] = "스킨"
L["Save your current settings and load other skins"] = "당신의 현재 세팅을 저장하거나 다른 스킨을 불려옵니다."
L["Load Skin..."] = "스킨 불려옴..."
L["Load a saved skin"] = "저장된 스킨을 불려옵니다."
L["Save Skin As..."] = "다른 이름으로 스킨 저장..."
L["Save the current settings as a skin"] = "현재 설정된 스킨을 저장합니다."

L["Click|r to toggle the Omen window"] = "클릭|r Omen 창 토글"
L["Right-click|r to open the options menu"] = "우-클릭|r 설정 메뉴 열기"

L["Attach to minimap"] = "미니맵에 표시"
L["FuBar options"] = "FuBar 옵션"
L["Position"] = "위치"
L["Left"] = "왼쪽"
L["Center"] = "가운데"
L["Right"] = "오른쪽"
L["Show text"] = "텍스트 표시"
L["Show icon"] = "아이콘 표시"

L["Standby"] = "사용"
L["Hide minimap/FuBar icon"] = "미니맵/FuBar 아이콘 숨김"

L["Configure Omen"] = "Omen 설정"

L["Version Checks"] = "버전 확인"
L["Show all party member revisions"] = "모든 파티원 버전 표시"
L["Show oudated party member revisions"] = "구식 파티원 버전 표시"

L["ThreatLib Version Check: All party members"] = "ThreatLib 버전 확인: 모든 파티원"
L["ThreatLib Version Check: Outdated party members"] = "ThreatLib 버전 확인: 구식 파티원"
L["latest is"] = "최신 버전:"

BINDING_HEADER_OMEN = "Omen"
BINDING_NAME_OMENTOGGLE = "Omen 토글"
BINDING_NAME_OMENNEXTMODULE = "다음 모듈로 변경"
BINDING_NAME_OMENPREVMODULE = "이전 모듈로 변경"
